powered by Jive Software

Upgrading from 3.1.1 to the current version

I’'m running Wildfire v 3.1.1.1. I tried upgrading to 3.1.2, however, users could not login when I was running version 3.1.2. Can I skip 3.1.2 and go to 3.2.0?

You may have the sames problems I have…

http://www.igniterealtime.org/forum/thread.jspa?threadID=24704&tstart=0

Upgrading procedures seem to be a problem with Openfire since 3.1.